<?xml version="1.0" encoding="UTF-8"?>


<SYSTEM name="PerformaInvestments" targetDir="C:/build/PerformaInvestments" executor="testMainApp">

    <WEBAPP name="cmsWebApp" relative-path="cmsWebApp" deployment="cms">
        <OVERLAY system="CougarCMS8.2" subsystem="cmsWebApp" pin="d610a98773b9e156fb1aaa49ea6561f570a387f6"/>
    </WEBAPP>

    <PARAMETER name="key.file"/>

    <SUBSYSTEM name="CMS"/>
    <SUBSYSTEM name="Support"/>


    <CUSTOM.ANT.DEPLOY>
    </CUSTOM.ANT.DEPLOY>
</SYSTEM>
